Subject: Re: Help!
From: Cynthia Patrick <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Wed, 20 Aug 2008 17:37:37 -0700 (PDT)

Patty,
 
I am still working at the DIA Wed through Fri until the end of August so I cannot help out for Thursday the 28th. I am planning to come up to Grindstome that Friday night however I have already made some plans for Sat (a golf outing I have already paid for) and must return home on Sunday night. I am so sorry I am not available other than Sunday.
 
Let me know if you need me on Sept. 28th. 

--- On Wed, 8/20/08, Patty and Mike Finan <[email-masked]> wrote:

From: Patty and Mike Finan <[email-masked]>
Subject: Re: Help!
To: [email-masked]
Date: Wednesday, August 20, 2008, 5:18 PM

If you could help out on Labor Day weekend, that would be wonderful. Steve was schedule Thursday, 9/28 from 9 - 3, Saturday from 11 - 6 and Monday from 9 - 3. Please let me know if you can pick up any of those.
 
Thanks!
Patty

----- Original Message ----- 
From: Cynthia Patrick 
To: Patty and Mike Finan 
Sent: Wednesday, August 20, 2008 6:57 AM
Subject: Re: Help!

Patty,
 
I can work Sept 28th in Steve's place if you still need someone. If you have had to do some moving around of other people let me know if there are any other days you still need covered. Unfortunately I cannot work this weekend as Mike is still in town until Monday. 
 
I will also be out of town Sapt 12-15 in Seattle with the DIA Docents.

Cindy P

--- On Fri, 8/15/08, Patty and Mike Finan <[email-masked]> wrote:

From: Patty and Mike Finan <[email-masked]>
Subject: Re: Help!
To: "Cynthia Patrick" <[email-masked]>
Date: Friday, August 15, 2008, 5:54 PM

Thanks, Cindy! Have a great weekend!!
 
Patty

----- Original Message ----- 
From: Cynthia Patrick 
To: Patty and Mike Finan 
Sent: Friday, August 15, 2008 10:13 AM
Subject: Re: Help!

Patty,
 
Although I cannot help you out this weekend as I have Mike at home and a housefull of guests I will check out the upcoming calendar and get back to you on those days I can cover for Steve's schedule.
 
Cindy P

Patty and Mike Finan <[email-masked]> wrote:

Hello all,
 
Steve has accepted a position out of the area and will not be able to work after Saturday. I need help to fill in his spots. The immediate need is for Sunday 10 to 5 and Monday 11 to 6. The rest we can work through as we go along. Could you please look at the schedule when you are in next time and see when you can work for him? It is appreciated. 
 
Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org